<?php
/**
 * The template for displaying the footer.
 *
 * Contains footer content and the closing of the
 * #main and #page div elements.
 *
 * @package WordPress
 * @subpackage Twenty_Twelve
 * @since Twenty Twelve 1.0
 */
?>
	</div><!-- #main .wrapper -->
	<footer id="colophon" class="clearfix" role="contentinfo" itemscope itemtype="http://schema.org/WPFooter">
	
		<?php
			/* Tip11 - Three footer widget areas */
			if ( ! is_404() ) : ?>
				<div id="footer-widgets" class="widget-area three" itemscope itemtype="http://schema.org/WPSideBar">
					<?php if ( is_active_sidebar( 'sidebar-4' ) ) : ?>
						<?php dynamic_sidebar( 'sidebar-4' ); ?>
					<?php endif; ?>

					<?php if ( is_active_sidebar( 'sidebar-5' ) ) : ?>
						<?php dynamic_sidebar( 'sidebar-5' ); ?>
					<?php endif; ?>

					<?php if ( is_active_sidebar( 'sidebar-6' ) ) : ?>
						<?php dynamic_sidebar( 'sidebar-6' ); ?>
					<?php endif; ?>
				</div><!-- #footer-widgets -->
		<?php endif; ?>
	
		<div id="site-info">
			<!-- Tip32 - Discreet link to WordPress Admin panel in the footer -->
			&copy; 2013 Your Name. All rights reserved | <?php wp_register('', ''); ?> <?php wp_loginout(); ?>
		</div><!-- #site-info -->
		
		<div id="site-generator">
			<?php do_action( 'twentytwelve_credits' ); ?>
			<!-- Tip31 - Icon webfont support implementation and examples -->
			<a href="<?php echo esc_url( __( 'http://wordpress.org/', 'twentytwelve' ) ); ?>" title="<?php esc_attr_e( 'Semantic Personal Publishing Platform', 'twentytwelve' ); ?>"><?php printf( __( 'Powered by %s', 'twentytwelve' ), 'WordPress' ); ?> <div class="icon-webfont icon-wordpress"></div></a>
		</div><!-- #site-generator -->		
	</footer><!-- #colophon -->
</div><!-- #page -->

<?php wp_footer(); ?>
</body>
</html>